Subject: TxT nation- Link not working
From: Subhojit Hati <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sajeer G <[email-masked]>, Ashish Kumar <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, Rahul Kumar <[email-masked]>, M ramananda <[email-masked]>
Date: Wed, 10 Oct 2018 09:32:06 +0530 (IST)

Hi Ashish, 

Could you please notify Txt nation client that a customer reported the following link isn't working? Please check and advise. 

[ https://my.messagecloud.com/register | https://my.messagecloud.com/register ] 

Regards, 
Subhojit/Joe 

From: "M ramananda" <[email-masked]> 
To: "Sajeer G" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "Govind Kumar Chauhan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Sent: Tuesday, October 9, 2018 4:13:41 PM 
Subject: COLO Chat Audit 

Hello Team, 

Please see the chat Audit report from last week 1st Oct - 7th Oct. Few chats only. 

@Ashish D : We had 3 Bad rating. Please make sure to share with client 

BAD RATING 

Agent: Ashish Kr 

Feedback: It appears agent experience internet connection issue and unable to response to the chat. Apologies. 

Name: Naresh 

E-mail: [email-masked] 

Austin 

Hello. How may I help you? 

    * 

Naresh 

Hi 
    * 

The chat was closed because Austin had lost internet connection. 
    * 

6:02 pm 

Naresh rated this chat as bad. 

BAD RATING 

Agent: Ralph (Rama) 

Feedback: Unqualified chat. 

    * 

Ralph 

Hello, would you like to talk about our services? 
    * 

Visitor 

hi 
    * 

hlooo 
    * 

Ralph 

Hi there, 
    * 

Visitor 

hi 
    * 

Ralph 

How can I assist you today? 
    * 

Visitor 

hi 
    * 

Ralph 

Hi 
    * 

Visitor closed the chat. 
    * 

Visitor rated this chat as bad. 

Agent: Ralph (Rama) 

Feedback: Existing customer wanted to reboot their 2 servers. This chat happen to be on Sunday. And for existing customers we can only forward to our technical team as we support team cannot check their servers from our end. Nothing much can be done here. 

Name: salzh 

E-mail: [email-masked] 

Visitor's comment: 

your support always reply to us very slowly in night and weekends 

    * 

Ralph 

Hello. How may I help you? 
    * 

Hi Salzh, 
    * 

salzh 

hi, we need reboot two of our servers 
    * 

i submit support email to your support 
    * 

but none answer 
    * 

Ralph 

May I ask your server ID? 
    * 

salzh 

pds1805 and pds1859 
    * 

Ralph 

Thank you, I will forward to our technical team to look into this for you. 
    * 

You can also email at [email-masked] in the meantime 
    * 

salzh 

please hurry 
    * 

your support always reply slowly 
    * 

Ralph 

I totally understand. Since its weekend, it may take a while to receive the reply from them. But I will pass your message anyway 
    * 

Please wait for their email response 
    * 

Can I help you with anything else? 
    * 

salzh 

i need quick response 
    * 

our service is down 
    * 

7:12 pm 

Ralph 

I will pass your message along 
    * 

They will reach out to you as soon as possible 
    * 

7:14 pm 

It was nice talking to you. Have a great day, goodbye! 

Thanks 
Rama